Subject: Pico Display Width

From: Chris Gray <[email-masked]>
Date: Mon, 16 Sep 2002 23:34:57 -0700 (Pacific Daylight Time)

I didn't get an answer to this before so am re-posting in hopes of a better
answer now the list is more active.

Chris

---------- Forwarded message ----------
Date: Sat, 17 Aug 2002 18:17:13 -0700 (Pacific Daylight Time)
From: Chris Gray <[email-masked]>
To: [email-masked]
Subject: Pico Display Width

How do I change the default width of the text Pico or Pine displays on the
screen?  I invoke Pico with the -r72 option so that after justifying all the
lines, I get a reasonably good-looking print-out.  However, on the screen, I get
the $-sign at Column 60 and am then stuck scrolling right/left all the time.

I see that the length will change if I reduce the point size of my font, 8 point
isn't too bad, but those settings do not seem to last from one session to the
next.

I am running Pico Version 4.2 under Windows '98 and Pc-Pine Version 4.44.

Thanks.

Chris

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------